 /* basic */ H1 { font-family: "Helvetica", "sans-serif"; font-size:12px; font-weight:normal; 
color:#ffffff; }H2 { font-family: "Arial", "Helvetica", "sans-serif", 
"ＭＳ ゴシック", "Osaka−等幅"; font-size:12px; font-weight:normal; color:#333333; margin-lweft:8px; 
; margin-top: 5px; margin-bottom: 1px;} a:link {color:#FF9900;text-decoration:underline;} 
a:visited {color:#FF6600;text-decoration:underline;} a:active {color:#FF9900;; 
text-decoration: none} a:hover {color:#FF9900;; text-decoration: none} tr{ font-color:#00CC00; font-size: 10pt; font-family:osaka,'ＭＳ Ｐゴシック',verdana,arial,helvetica,sans-serif;} 
small {font-size:9pt;} body { scrollbar-face-color: #999999; scrollbar-highlight-color: 
#666666; scrollbar-shadow-color: #333333; scrollbar-3dlight-color:#333333; scrollbar-arrow-color: 
.threebunt { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size:8pt; font-weight:normal; 
color:333333; margin-left:8px; letter-spacing:1pt; } h3 { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size:10px; font-weight:normal; color:#333333; margin-lweft:8px; ; margin-top: 2px; margin-bottom: 2px; ; margin-left: 2px}
body { font-color:#00CC00; font-size: 10pt; font-family:"osaka", 'ＭＳ Ｐゴシック', "verdana", "arial", "helvetica", "sans-serif"; } td 
 { font-color:#00CC00; font-size: 10pt; font-family:"osaka", 'ＭＳ Ｐゴシック', "verdana", "arial", "helvetica", "sans-serif"; } 